@font-face {
  font-family: "Maax";
  src: url("hinted-subset-Maax-Regular.woff2") format("woff2");
  font-display: block;
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "Maax";
  src: url("hinted-subset-Maax-Bold.woff2") format("woff2");
  font-display: block;
  font-style: normal;
  font-weight: 700;
}

@font-face {
  font-family: "Maax";
  src: url("hinted-Maax-Medium.woff2") format("woff2");
  font-display: block;
  font-style: normal;
  font-weight: 500;
}

@font-face {
  font-family: "Maax";
  src: url("hinted-subset-Maax-Italic.woff2") format("woff2");
  font-display: block;
  font-style: italic;
  font-weight: 400;
}
